
/*Inventeam CSS*/

.footer-powered {
    display: none !important;
}
.page-card-head img{
    max-height: 100px !important;
}
.page-card{
    background-color: #aa99 !important;
}
#page-login{
    background-image: url('/files/pos_background.png') !important;
    background-repeat: no-repeat;
    background-size: cover;
    /*background-position: center;*/
    background-attachment: fixed;
    height: 100vh;
}

nav.navbar.navbar-light.navbar-expand-lg {
    display: none;
}

footer.web-footer {
    display: none;
}